-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: hwloc
Binary: hwloc, hwloc-nox, libhwloc-dev, libhwloc15, libhwloc-plugins, libhwloc-common, libhwloc-doc
Architecture: any all
Version: 2.11.2-1
Maintainer: Samuel Thibault <sthibault@debian.org>
Homepage: https://www.open-mpi.org/projects/hwloc/
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/hwloc
Vcs-Git: https://salsa.debian.org/debian/hwloc.git
Testsuite: autopkgtest
Testsuite-Triggers: debhelper, dh-autoreconf, libltdl-dev, libxml2-dev, libxml2-utils
Build-Depends: debhelper-compat (= 12), dh-exec, libltdl-dev [!gnu-any-any] <!pkg.hwloc.minimum>, valgrind-if-available <!pkg.hwloc.minimum>, libcairo2-dev <!pkg.hwloc.minimum>, libx11-dev <!pkg.hwloc.minimum>, libxml2-dev <!pkg.hwloc.minimum>, libxml2-utils <!nocheck !pkg.hwloc.minimum>, libncurses-dev <!pkg.hwloc.minimum>, libnuma-dev [linux-any] <!nocheck !pkg.hwloc.minimum>, libxnvctrl-dev <!pkg.hwloc.minimum>, libpciaccess-dev <!pkg.hwloc.minimum>, libudev-dev [linux-any] <!pkg.hwloc.minimum>, pkgconf, ocl-icd-opencl-dev [!hurd-any] <!pkg.hwloc.minimum> | opencl-dev <!pkg.hwloc.minimum>, opencl-headers <!pkg.hwloc.minimum>, autoconf (>= 2.63), dpkg-dev (>= 1.16)
Build-Depends-Indep: doxygen-latex <!nodoc>, transfig <!nodoc>
Build-Conflicts: autoconf2.13
Package-List:
 hwloc deb admin optional arch=any profile=!pkg.hwloc.minimum
 hwloc-nox deb admin optional arch=any
 libhwloc-common deb libs optional arch=all
 libhwloc-dev deb libdevel optional arch=any
 libhwloc-doc deb doc optional arch=all profile=!nodoc
 libhwloc-plugins deb libs optional arch=any profile=!pkg.hwloc.minimum
 libhwloc15 deb libs optional arch=any
Checksums-Sha1:
 c20d710b785006447df2dd89c37ffb6854608297 2662472 hwloc_2.11.2.orig.tar.bz2
 43713d53a76baaaae9a4361879007c00bdc7dc73 13652 hwloc_2.11.2-1.debian.tar.xz
Checksums-Sha256:
 29840acaa384d741373ce5cec5a211e20780b435f53810631433c06f2cefdeaf 2662472 hwloc_2.11.2.orig.tar.bz2
 4dae922a64eb1f4cd9d8b70c85ce3371e9cc00199a164a0a7d3c4afc5fb9fa2b 13652 hwloc_2.11.2-1.debian.tar.xz
Files:
 00cd43c2695b3c4d81cc3eeaa1b8aba6 2662472 hwloc_2.11.2.orig.tar.bz2
 cc2192101ce86f1631d5143c95b37b65 13652 hwloc_2.11.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZTSF1IMOAGwT71n/aHTOWK4tfj8FAmb6y6MACgkQaHTOWK4t
fj8b9w//Wrjw4SqqoUyYtUp5zWp6T3iTPXhxKNm1tbgAYLL8anpXyuVKiKxk2iVY
jgpKQduBKuKpmA8sCaJYZwerb64V/2AVvqQn8rcr0ql8jsdte5OAldK0DIma3tqk
jL2vVP8m9WGM0rhZ+RjkaNKiaVN+2LfFT5qIuEm3YpBQEILFaXEXOWA4gkuE2Mrf
rZA4OGkC2Uh4QqncknO6XicU7oYxS5uPWjUpIKawQTHBMx+SbrcG+JOrnCJqO5QY
xbC8G5IkLAijCC0k/zcNPWKMrumvZelkw2LQ4RsHviIcXLnOE/p6a3HyOyXcXU38
SSuz+TEb8is75XToLN97QwRKY4bDO7qb72FjUu2+8CYLt/E+WKbHLjvHHgFAbK1S
KSOuA34hqxoApW7YII4KfpcJYapAHxb2gRhgn8tgvYY/2uY+ie1QWJi2WrvLcMd/
r56NFGpyoiE75Cmj/bT6F0WJZENEaSUos31HMcj3/Vchb03UOb76dAxPw6Ot+f1Y
8Z19XwUI/+GBNsJZNKM2hRi4fSpVsaI6e+fYnR9S0E0PJuN75FHENhlihFW2iNCH
V/PTlA0+2AIN6woQMp1NFOnKQZnpsyM0rGOyLjlYW136XVk6oRWgTU+kE6Galhp5
DYDOyIBp8aJ8/3cCfXQIZt9uziL5J5f2x2Ktuo5QozuDcTinpbU=
=na9L
-----END PGP SIGNATURE-----
